local fn = _gn(0x1DD45F9ECFDB1BC9)
--- TASK_GO_TO_COORD_ANY_MEANS_EXTRA_PARAMS
function Global.TaskGoToCoordAnyMeansExtraParams(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
	return _in2(fn, ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
end
